
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>通过CMM顶级评估后发展方向之五：专业测试 / iVAN</title>

    <meta name="description" content="通过CMM顶级评估后发展方向之五：专业测试 背景资料: 在典型的软件开发项目中,软件测试工作量往往占软件开发总工作量的40%以上,测试成本也要占到了开发总成本的30%到50%.不久前,软件测试工程师又名列十大IT业最有发展前途的职业之中.很显然,测试占据着软件开发过程中一个很重要的位置. 目前在国内,测试一直都被人忽视,测试整体水平低下,专业的高端人才极其缺乏.但要提高软件质量,就必须加强测试力量,不经测试的产品经常导致后期维护和服务费用偏高,市场竞争力不强,质量及可靠性很难得到保证. 据统计,微软的开发和测试人员比例在2:1到1:1之间">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">通过CMM顶级评估后发展方向之五：专业测试</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>背景资料：</p>
<p>在典型的软件开发项目中，软件测试工作量往往占软件开发总工作量的40%以上，测试成本也要占到了开发总成本的30%到50%。不久前，软件测试工程师又名列十大IT业最有发展前途的职业之中。很显然，测试占据着软件开发过程中一个很重要的位置。</p>
<p>目前在国内，测试一直都被人忽视，测试整体水平低下，专业的高端人才极其缺乏。但要提高软件质量，就必须加强测试力量，不经测试的产品经常导致后期维护和服务费用偏高，市场竞争力不强，质量及可靠性很难得到保证。</p>
<p>据统计，微软的开发和测试人员比例在2：1到1：1之间，而国内很多企业都很难以到达到这一配备标准，大部分的软件企业都没有自己的专业测试队伍和测试工具。对一些大型软件来说，测试显得尤为重要。故公司也考虑将专业测试作为今后的发展方向之一。</p>
<p>发展机遇：</p>
<p>目前国内软件的成熟度比较低，很多软件企业没有能力来对自己开发的产品进行专业测试，从成本的角度来说，某些测试工作让专业的测试机构来承担比自己组建一个测试部门更划算。因此，国内软件测试的市场空间比较大。</p>
<p>另外，国外一些软件企业也需要借助第三方测试机构来完成软件的本地化测试，如微软的产品翻译成中国文字，如果自己来做这些本地化测试工作，成本会比较大，而让给专业的测试机构来做就比较划算了。</p>
<p>因此，这一方向应该还是很有发展前景的。如果花精力也能创造不少的市场。</p>
<p>不利因素：</p>
<p>很多企业普遍的风气是只重技术，不重质量，对测试的重要性还没有真正认识到，就算自身不具备专业的测试力量，也没有形成请专业测试机构来测试的意识。</p>
<p>另外，由于在中国高等学府中开设软件测试专业的极少，很多测试人员都不是科班出身，大都半路出家，缺乏系统的理论知识。而且，很多工程师也不愿意从事测试工作，认为是在给开发人员打下手，没有前途，因此也妨碍了国内测试队伍素质的提高。</p>
<p>模式探讨：</p>
<p>具体的做法是根据委托方的要求，承担全程跟踪软件测试服务、GUI界面功能测试服务、软件性能测试服务、鉴定验收测试服务、硬件选型测试服务、以及软件质量评测等。</p>
<p>可用资源：可由测试部门的测试工程师担任测试工作，由质量部门的QA工程师担任质量保证工作。</p>
<p>适用对象：测试力量薄弱的软件企业。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 07:16:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6/" title="软件">软件</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e4%bc%81%e4%b8%9a/" title="企业">企业</a>, <a href="https://www.iamivan.net/tag/%e8%b4%a8%e9%87%8f/" title="质量">质量</a>, <a href="https://www.iamivan.net/tag/%e4%b8%93%e4%b8%9a/" title="专业">专业</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95%e5%b7%a5%e7%a8%8b%e5%b8%88/" title="测试工程师">测试工程师</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6%e6%b5%8b%e8%af%95/" title="软件测试">软件测试</a>, <a href="https://www.iamivan.net/tag/%e4%bc%81%e4%b8%9a%e5%bc%80%e5%8f%91%e6%97%a0%e4%bb%8e%e4%b8%8b%e6%89%8b/" title="企业开发无从下手">企业开发无从下手</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6%e5%bc%80%e5%8f%91%e6%b5%8b%e8%af%95%e5%b7%a5%e4%bd%9c/" title="软件开发测试工作">软件开发测试工作</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>通过CMM顶级评估后发展方向之五：专业测试的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEl72Az.html" rel="bookmark">通过CMM顶级评估后发展方向之六：工具销售</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景资料: 前面讨论的五个发展方向都是做服务,而在这一节中,考虑的则是做产品,在当今国际软件行业当中,CMM模型得到了广泛.成功的应用,但模型只定义了做什么,并未定义该如何做.按传统的CMM推行中摸索.实施.评估.改进等过程费时费力并且成本高昂.导致很多中小公司虽有实施CMM之心,而无实施CMM之力.反观人类历史上,每一次工具的有效运用都能带来生产率质的飞跃.同样,在当前软件业也迫切地需要有一套行之有效的工具来改变这种现状. 这种背景下,公司投入了大量的精力开发研制了一套将以CMM/CMMI为原			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7GAXM.html" rel="bookmark">通过CMM顶级评估后发展方向之四：工程监理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景资料: 做软件的人经常喜欢将软件开发活动比喻为建筑施工活动,同样以项目为核心,同样要设置项目经理,同样要了解用户需求,同样要做框架设计.同样要做详细设计.同样要进行具体的工程实现.同样要交付验收等,诸如此类,这两个行业在实施方面实在有着太多的相似之处. 近几年,在建筑业工程监理得到了广泛成功的运用.而在软件业,这一业务还方兴未艾,由于开发活动存在于人的大脑中,因此软件项目比建筑项目更加难以控制.故将工程监理的思想引入到软件业中是非常有必要的. 目前,无论是外包.托管.测试还是咨询培训等业务其			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Aw0qp.html" rel="bookmark">通过CMM顶级评估后发展方向之二：项目托管</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景资料: 目前,软件项目托管业务还是一个新兴事物,IT界中现有的托管业务绝大部分是关于主机托管.网站托管等,真正的软件项目托管几近空白. 而公司作为CMM/CMMI5级企业,经过系统的专业培训和多年项目实施经验的沉淀,项目管理已成为公司管理的强项之一,故可以考虑利用该优势开拓一个全新的业务方向. 发展机遇:这一发展方向最大的机遇就是在于能够抢占市场先机,填补市场空白点,掌握主动权. 不利因素: 因为这片市场以前几乎没有人开拓过,加之公司尚未做过详细的市场调查,故不知深浅,很难说市场前景会如何.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RBwop.html" rel="bookmark">通过CMM顶级评估后发展方向之一：软件外包</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景资料: 据悉,2004 年&quot;亚洲信息与通信技术展&quot;将于4月26日至29日在上海新国际博览中心举行.&quot;软件外包&quot;将成为此次会展的一个核心亮点.当前,世界经济的发展正在使国际间的产业关联度日益增加,全球软件市场的需求也持续上升,这种趋势为发展中国家的软件业提供了发展机会. 据专家预测,到2006年中国将成为世界第三大信息产业市场,到2015年则将会成长为第一位.在中国政府现行的5年计划中,政府将投资5000亿美元以发展信息产业.目前,软件和信息产业每年的年增长率均超			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgK45OM.html" rel="bookmark">通过CMM顶级评估后发展方向之三：咨询培训</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景资料: 近几年关于质量体系认证/评估.质量管理咨询方面的机构便如雨后春笋般纷纷成立了,其中良莠不齐,既不乏高水准的专业人士,也混杂了不少滥竽充数之辈. 而作为一家历来都很重视质量管理的公司,从ISO到CMM,从CMM再到CMMI,从2级到3级,从3级最后到5级,每一步都是扎扎实实地走来,既有积累了丰富的项目实践经验又吸收了深厚的管理理论知识,并且拥有一批高素质的质量管理队伍.因此在咨询培训这一方面,相比其他传统的纯理论质量管理咨询公司来说有较大的竞争优势,故公司也考虑将这一块作为今后发展的另			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAa2BXM.html" rel="bookmark">通过CMM顶级评估后 该往何处去</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				去年九月底公司成为了全球首家同时通过CMM5级和CMMI5级评估的软件企业,除此之外还是中国大陆首家通过CMMI5级的软件企业.当时,这是一件令公司全体员工尤其是我们质量人员倍感欣慰和鼓舞的事情.但是兴奋之余,部门今后的工作该如何更好地开展?就是面临的一个很现实的问题了,需要大家冷静地思考.同时,作为中国民族软件企业实施CMMI5的先驱者和倡导者,其质量部门评估过后的职能转变也可能是业界同仁们所关注的一个话题.为此,作者特结合当前企业现状及业界情况有所侧重地来谈谈以质量部门为关注点的企业发展以供			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M19X33M.html" rel="bookmark">奥比岛解读融资后发展方向招人才探索商业模式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				12月11日,儿童游戏社区网站奥比岛CEO吴立立向搜狐IT表示,在获得新一轮融资之后,奥比岛将把发展的重点放到建立健康的游戏教育机制和商业模式上. 吴立立称,在过去一段时间内,大家认为儿童游戏仿照成人游戏网站的模式,往往容易造成儿童沉迷,儿童游戏社区也成为了舆论所诟病的一种形态.他表示,奥比岛正在着力从根本上改变这种情形,比如取消升级的措施,让儿童在游戏里做一些有意义的游玩活动,不产生沉迷. &quot;改变儿童游戏社区的口碑是这一模式能够获得长远发展的关键,奥比岛也希望与业内的厂商共同改变业界的这种成见			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZgj5Ob.html" rel="bookmark">后危机时代我国中小银行的发展方向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				■ 中国银监会 银行监管二部主任 肖远企 2009年面对复杂.严峻的经济金融形势,中小银行紧密围绕&quot;保增长.扩内需.调结构.惠民生&quot;的要求,改进金融服务,调整信贷结构,强化风险管理,为促进国民经济企稳复苏和结构优化作出了突出贡献,自身发展也在诸多领域取得了历史性突破. 中小银行支持经济发展作出的 突出贡献 促进了地区协调.东西统筹发展.2009年经济落后地区与发达地区间的资源分配失衡情况明显改善,中小银行对西部地区的贷款支持力度明显加大.以重庆市为例,截至2009年11月末,股份制商业			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqR7AKp.html" rel="bookmark">中电联：浅析微电网发展方向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自2016年3月&lt;关于推进&quot;互联网+&quot;智慧能源发展的指导意见&gt;发布以来,国家先后推动了多能互补集成优化.&quot;互联网+&quot;智慧能源等各类示范项目.2017年7月&lt;推进并网型微电网建设试行办法&gt;(以下简称&lt;办法&gt;)发布,国家以园区微网为落脚点,推进建设多能互补.集中与分布式协同.多元融合.供需互动的新型能源生产与消费体系.目前我国推动能源互联网和各类园区微电网建设过程中,缺乏相关商业模式.市场机制及关键技术支持.本公众号特邀华北电力大学能			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDXGlz.html" rel="bookmark" class="title">linux下python抓屏实现方法</a>
					<div>
						  本文实例讲述了linux下python抓屏实现方法.分享给大家供大家参考.具体实现代码如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZn6wz.html" rel="bookmark" class="title">File存入到数据库的办法</a>
					<div>
						数据|数据库 当需要把文件存入到服务器端的数据库中,有四种方式可行: 1.servlet/jsp+fileupload/smartupload/自己编一个实现接受文件的javaBean.然后调用相关的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPy2jM.html" rel="bookmark" class="title">必须看的 HTML 5 教程</a>
					<div>
						HTML5 和 CSS3 拓展了Web 设计的可能性.有很多大量的设计师和开发者在web设计中开始学习并使用HTML 5. 这次我们推荐的30个有用的HTML 5 教程,相信会帮助开发者提升技能.列表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ygmqz.html" rel="bookmark" class="title">PPT怎么转换成Word文档？</a>
					<div>
						  转换方法:启动PPT,打开需要转换的演示文稿,执行&quot;文件发送Microsoft Word&quot;命令,打开&quot;发送到Microsoft Word&quot;对话框(如图九), ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7LWVb.html" rel="bookmark" class="title">做交互应该知道的视觉几件事</a>
					<div>
						偶尔会听到产品经理和交互设计抱怨,视觉设计稿和最初规划差别太大,我自己也遇到过类似状况.究其原因,大多还是沟通中出现了问题. 有效沟通,信息的对等是很重要的.这个对等,既包括让视觉设计尽早了解产品需求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badKnqz.html" rel="bookmark" class="title">Photoshop制作超酷的立体照片撕裂效果</a>
					<div>
						  本教程主要使用Photoshop制作超酷的立体照片撕裂效果,撕裂效果制作并不难.过程:首先选好想要的背景,导入照片,用变形工具简单透视变形;再用选区工具做出满意的裂缝选区,并用滤镜等处理好细节;最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmG4BDb.html" rel="bookmark" class="title">win7电脑文件夹下面的字体为什么变成了蓝色？</a>
					<div>
						  其实不管是在哪个系统中,咱们w764位旗舰版电脑中的文件夹默认的字体都是白色的,大家若是平时没有注意到的话,可以现在随便的找一个文件夹看看,应该都是白色的字体,相信这也让大家习惯接受了吧!不过最近 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7ZQ6b.html" rel="bookmark" class="title">hangouts环聊怎么卸载？</a>
					<div>
						  环聊怎么卸载?下文将演示hangouts环聊卸载教程,有的朋友不喜欢环聊软件,该如何才能将其卸载呢?如果你想卸载的话就请参考下文的步骤来进行操作吧. 第一步.在电脑上下载安装并打开刷机精灵,然后连 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oqyBb.html" rel="bookmark" class="title">深度win7旗舰版系统怎么使用蓝牙耳机听歌</a>
					<div>
						  1.蓝牙耳机和pc连接收听音乐需要确认win7旗舰版系统电脑的蓝牙驱动和声卡的驱动都已经正确安装,并且PC的蓝牙开关已经都打开了. 2.下面我们以连接Nokia BHWindows 7系统下蓝牙耳 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYod0b.html" rel="bookmark" class="title">如何在微博微店上买东西</a>
					<div>
						  1)首先我们可以在微店上选购好商品,然后在商品中点击进去,选择型号,然后点击[立即购买]. 2)然后在购物车上输入收货人的信息,姓名.手机号码.地址.还有需要的留言备注.输入完成之后点击[结算], ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWXqPb.html" rel="bookmark" class="title">音乐营销新趋势</a>
					<div>
						&lt;IT经理世界&gt;杂志  作者:樊兰,   红色字体部分为采访张志远的观点 音乐营销具有直抵人心的魔力.而在媒体革命的时代背景下,其中的游戏规则已经悄然改变. 百事可乐的音乐营销已经从模式化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL7K0p.html" rel="bookmark" class="title">web页面ftp上传</a>
					<div>
						问题描述 项目是B/S架构,web页面用ftp上传视频文件,网站访问量比较大.目前是客户点击上传按钮,页面不能关,当前页面要等到上传完成才能关,否则上传没完成.在没有第三方控件的情况下,希望当客户点击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjvXyM.html" rel="bookmark" class="title">郭台铭坐钓夏普如何收官  巨额亏损成新障碍</a>
					<div>
						好事多磨. 一场期待中的签约,历时8个月迟迟未能举行.一边鸿海(2317.TW)董事长郭台铭稳坐&quot;钓鱼台&quot;:另一边,迟迟没有&quot;咬钩&quot;的夏普(6753.TO)甚至 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDejW6b.html" rel="bookmark" class="title">远程通过监听连接报ORA-01034故障处理一例</a>
					<div>
						错误如下: SQL&gt; conn system/test@test ERROR: ORA-01034: ORACLE not available ORA-27101: shared memory  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB17V4z.html" rel="bookmark" class="title">如何编写一个独立的PHP扩展</a>
					<div>
						独立的 PHP 扩展可以独立于 PHP 源码之外进行分发.要创建一个这样的扩展,需要准备好两样东西: 配置文件 (config.m4) 你的模块源码 接下来我们来描述一下如果创建这些文件并组合起来.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7AWOz.html" rel="bookmark" class="title">程序员的量化交易之路（26）--Cointrader之Listing挂牌实体（13）</a>
					<div>
						转载须注明出处:http://blog.csdn.net/minimicall?viewmode=contents,http://cloudtrade.top Listing:挂牌.比如某只股票在某证 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwJP1M.html" rel="bookmark" class="title">javascript-我想用JavaScript改变td的colspan的值&period;为什么无法改变&quest;</a>
					<div>
						问题描述 我想用JavaScript改变td的colspan的值.为什么无法改变? &lt;!DOCTYPE html&gt;&lt;html&gt;&lt;head&gt;&lt;script ty ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBl95z.html" rel="bookmark" class="title">去哪网固守商业道德底线 企业理性营销</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 近日网络上有新闻:&quot;去哪 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX77lb.html" rel="bookmark" class="title">proguard-Proguard混淆后的jar包 不显示图片</a>
					<div>
						问题描述 Proguard混淆后的jar包 不显示图片 5C SWT项目,用proguard工具混淆后,生成的jar包,打开后不显示窗口图片是什么原因?项目中 图片所在文件夹 放在 src 文件夹下. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX8YVb.html" rel="bookmark" class="title">有关报表统计</a>
					<div>
						问题描述 现在在做一个政府的报表统计项目,这些报表有月报,季报.上边和左边都有固定的指标名称,中间要填写的内容??请问一下像这种报表怎么设计数据库? 问题补充:请问什么是bc范式? 问题补充:这种表格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QY5qp.html" rel="bookmark" class="title">Android滑动冲突的完美解决方案&lowbar;Android</a>
					<div>
						关于滑动冲突 在Android开发中,如果是一些简单的布局,都很容易搞定,但是一旦涉及到复杂的页面,特别是为了兼容小屏手机而使用了ScrollView以后,就会出现很多点击事件的冲突,最经典的就是Sc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkyEBp.html" rel="bookmark" class="title">Python增加Nagios微信报警通知的功能</a>
					<div>
						Nagios强大的报警功能现在又有了新玩法,思路就是调用微信公共平台的api接口发送报警邮件.在正式操作之前,有几个准备工作要做.先安装nagios,可以使用我提供的nagios一键安装脚本.然后是去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZmErb.html" rel="bookmark" class="title">详解jQuery选择器&lowbar;jquery</a>
					<div>
						大致介绍 终于开始了我的jQuery学习之路!感觉不能再拖了,要边学习原生JavaScript边学习jQuery jQuery是什么? jQuery是一个快速.简洁的JavaScript框架,是继Pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdqrLp.html" rel="bookmark" class="title">四猜想让云中身份管理更安全</a>
					<div>
						现在是2011年中,我们的注意力更多地放在将事情从企业位置转移到天空中漂浮的云中.我们看到被FBI拆除的僵尸网络,也看到了即将来临的社交网络.所有的这些事件有什么共同之处?这个共同之处就是对精确和安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7Aoyp.html" rel="bookmark" class="title">Windows Route 路由表命令整理</a>
					<div>
						Windows Route 路由表命令 在本地 IP 路由表中显示和修改条目. 语法 route [-f] [-p] [Command [Destination] [mask Netmask] [Ga ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdK7Wp.html" rel="bookmark" class="title">中关村科技园雍和园启动&OpenCurlyDoubleQuote;知识产权雍和行&rdquo;系列活动</a>
					<div>
						本报讯(记者陈红梅)中关村科技园雍和园昨天启动为期3个月的&quot;知识产权雍和行&quot;系列活动.东城法院知识产权庭的法官们为园区企业专门新建了&quot;网上知识产权法官工作室&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDX5Rvz.html" rel="bookmark" class="title">版署：6月起未经前置审批网游一律不得运营</a>
					<div>
						腾讯科技讯(乐天)1月20日消息,新闻出版总署副署长孙寿山今日在2009年度中国游戏产业年会上表示,从2010年6月起,凡是没有经过新闻出版总署前置审批并获得具有网络游戏经营范围的互联网出版许可证的企 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWPEQz.html" rel="bookmark" class="title">高通：LTE-TDD覆盖比LTE-FDD小80&percnt;</a>
					<div>
						近日,美国高通公司出炉一份报告,LTE TDD–The Global Solution for Unpaired Spectrum Feb 2011.该报告认为,TDD可以提供更好的下行数据服务能力, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG16ylM.html" rel="bookmark" class="title">世界杯网络赌球利益链：第三方支付平台或成帮凶</a>
					<div>
						记者 霍娜 南非世界杯备受关注.而赛程进行到现在,上届世界杯冠亚军球队意大利和法国双双小组赛出局,让球迷嘘唏不已.同时,法国队的出局也让股神巴菲特靠一份押注球队输赢的&quot;另类保单&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVd4kkM.html" rel="bookmark" class="title">Gaim让MSN和Yahoo&OpenCurlyDoubleQuote;牵手&rdquo;</a>
					<div>
						软件名称:Gaim for Windows 软件版本:V0．82.1 编辑推荐:★★★★ MSN http://www.aliyun.com/zixun/aggregation/29846.html& ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
